# Xmake cache
.xmake/
build/

# MacOS Cache
.DS_Store

# VSCode
.vscode/

# personnal documentation
doc/*.txt
doc/diagrams/*.violet.html
doc/mockups/*

# data files
data/pieces/*.bin
data/config/*.bin
data/config/keybinds/*.bin

# flatpak files
flatpak/.flatpak-builder
flatpak/builddir
flatpak/repo
